RSS   Vulnerabilities for 'Advanced image hosting script'   RSS

2012-11-26
 
CVE-2012-6039

CWE-89
 

 
SQL injection vulnerability in view_comments.php in YABSoft Advanced Image Hosting (AIH) Script, possibly 2.3, allows remote attackers to execute arbitrary SQL commands via the gal parameter.

 
2009-12-10
 
CVE-2009-4266

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in search.php in YABSoft Advanced Image Hosting (AIH) Script 2.2, and possibly 2.3, allows remote attackers to inject arbitrary web script or HTML via the text parameter.

 
2009-03-20
 
CVE-2009-1032

CWE-89
 

 
SQL injection vulnerability in gallery_list.php in YABSoft Advanced Image Hosting (AIH) Script 2.3 allows remote attackers to execute arbitrary SQL commands via the gal parameter.

 
2008-06-03
 
CVE-2008-2536

CWE-89
 

 
SQL injection vulnerability in out.php in YABSoft Advanced Image Hosting (AIH) Script 2.1 and earlier allows remote attackers to execute arbitrary SQL commands via the t parameter.

 

 >>> Vendor: Yabsoft 2 Products
Mega file hosting script
Advanced image hosting script


Copyright 2017, cxsecurity.com